Apps fail to start up after upgrading to Confluence 7.10 or later

お困りですか?

アトラシアン コミュニティをご利用ください。

コミュニティに質問

プラットフォームについて: Server と Data Center のみ - この記事は、サーバーおよびデータセンター プラットフォームのアトラシアン製品にのみ適用されます。

After upgrading to Confluence 7.10, you see a message that a number of your apps failed to start up. 

原因

In Confluence 7.10 we upgraded the version of Xstream bundled with Confluence. This was a major upgrade that impacted some apps.

See XStream 1.4 upgrade for full details of the change. 

回避策

We recommend upgrading Confluence in a test environment first, and checking that all your apps start up and work as expected. If you encounter a problem, you may be able to upgrade that app prior to upgrading Confluence, if the vendor has made a compatible version available. 

If you do find an app doesn't start up, you'll need to:

  • upgrade the app, if a new version is available on Marketplace, or
  • contact the app vendor for assistance. 




最終更新日: 2020 年 12 月 4 日

この内容はお役に立ちましたか?

はい
いいえ
この記事についてのフィードバックを送信する
Powered by Confluence and Scroll Viewport.